<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_cSLe4PzfEey6D-ykLSQZNA" id="_cSK30fzfEey6D-ykLSQZNA" label="ISO_Date" purpose="Check the validity of ISO dates." description="Matches ISO dates such as 2002-01-31." version="0.1" statusCode="Draft" item="_cSLe4vzfEey6D-ykLSQZNA" displayName="ISO Date">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_cSLe4fzfEey6D-ykLSQZNA" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_cSLe4vzfEey6D-ykLSQZNA" property="_cSLe4PzfEey6D-ykLSQZNA" state="_cSLe4fzfEey6D-ykLSQZNA" filename="ISO_Date_0.1.pattern">
    <pattern href="ISO_Date_0.1.pattern#_M4zogD4ZEd24WPpU35gV1A"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
